ViewsDelete a View

Delete a View

Delete a previously created view by its name.

curl -X DELETE "https://api.datafiniti.co/v4/views/John Doe" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "message": "example_string"
}
DELETE
/views/{view_name}
DELETE
Bearer Token
Bearer Tokenstring
Required

Bearer token obtained from the /auth endpoint. Include in requests as: Authorization: Bearer <token>

Bearer token obtained from the /auth endpoint. Include in requests as: Authorization: Bearer <token>
path
view_namestring
Required

The name of the view to delete

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Bearer token obtained from the /auth endpoint. Include in requests as: Authorization: Bearer <token>

Path Parameters

view_namestring
Required

The name of the view to delete

Responses

messagestring

Confirmation message

This lets you delete a view you have previously created.